ENVIRONMENT=
CLIENT_URLS=

DB_HOST=
DB_PORT=
DB_USER=
DB_PASSWORD=
DB_DATABASE=

KEYCLOAK_URL=
KEYCLOAK_CLIENT_ID=
KEYCLOAK_REALM=
KEYCLOAK_CLIENT_SECRET=

PLAYGROUND_USE_ADMIN_API_KEY= # be very careful with this one, it opens up the playground to all requests